[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.Scale96ToFont

Scales a size value from 96 PPI to the PPI setting for the Font in the control.

## Declaration

Source position: controls.pp line 1632

`public function TControl.Scale96ToFont(`
`const ASize: Integer`
`):Integer;`

## Arguments

`ASize` |  | Original size value scaled in the method.

## Function result

Scaled sized value.